import { Observable } from 'rxjs';
export declare class ListActivatedService {
    activatedComponent: Observable<void>;
    private activatedComponentSource;
    constructor();
    publish(): void;
}
